/* 

Helme - CSS File

CHANGE COLOR STYLE

*/

.action-button a {
	background-color:#f2b000;
	color: #000;
}

#sidebar .action-button a:hover {
	background-color:#ffb310;
	color: #fff;
}

body {
	color:#444;
	background-color:#686868;
}
#bodychild{ background:#fff; border-top:35px solid #000;}


/*============================================== GENERAL SECTION ==============================================*/
a, #today{color:#008ED6;}
a:hover{color:#222}
#logo h1 a, #logo h1 a:visited{color:#000;}
#logo .desc{ background:#f2b000; color:#fff;}


/* Heading & text */
h1, h2, h3, h4, h5, h6{color:#222;}
.pagetitle{ color:#fff; background:#000; border-left:5px solid #f2b000;}
.pagetitle .fn{color:#f2b000; background:transparent}


/*============================================== HEADER AND MENU SECTION ==============================================*/

/* Top */
#top, #top .date{ color:#ddd;}

#top-nav-wrap .sf-menu a, .sf-menu a:visited{color:#ddd;}/* 1st level */
#top-nav-wrap .sf-menu a:hover, .sf-menu li.current > a{color:#f2b000;}/* 1st level */

.sf-menu a, .sf-menu a:visited{color:#444;}/* 1st level */
.sf-menu a:hover, .sf-menu li.current > a{color:#f2b000;}/* 1st level */


/* dropdown */
.sf-menu li li, .sf-menu li li:hover, .sf-menu li li.sfHover{}
.sf-menu li li a, .sf-menu li li a:visited{color:#fff;}
.sf-menu li li a:hover, .sf-menu li.current li a{color:#f2b000;}
.sf-menu li li:hover{color:#f2b000;}
.sf-menu ul{background:#000000; border-top:solid 5px #f2b000;}

#menu-topmenu.sf-menu ul{ border:0px;}

.tinynav{background:#fff; border:1px solid #eee;}

/* News Flash*/
#ticker li a{ color:#000;}
#ticker a:hover{ color:#f2b000;}

/*============================================== SLIDER SECTION ==============================================*/

.flex-caption{background:url(images/slider-opacity.png) }
.flex-caption h1, .flex-caption h1 a{ color:#fff;}
.flex-caption h1 a:hover{color:#f2b000;}
.flex-caption p{ color:#bbb;}

.flex-control-paging li a{background:#e5e5e5;}
.flex-control-paging li a:hover{background:#ededed; box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3);}
.flex-control-paging li a.flex-active{background:#ededed; box-shadow: inset 0px 1px 0px rgba(0,0,0,0.3);}


/*============================================== CONTENT SECTION ==============================================*/
/* Breadcrumbs */
#breadcrumbs, #breadcrumbs a{ color:#000;}
#breadcrumbs a:hover{ color:#f2b000;}

/* Form */
input[type="text"], input[type="email"],
textarea, input[type="password"], select{
	border:0;
	background:#eee;
	color:#888;
}
label{ color:#444;}
span.required{ color:#f00;}

/* Horizontal Line */
hr {
	color:#e0e0e0;
	background-color:#e0e0e0;
}

.separator.line{ border-bottom:1px dotted #eee;}

/* Line */
.line{ background:#000;}
.line span{ background:#f2b000; }

/* List */
ul.checklist li{ background:url(images/checklist.png) no-repeat 0 5px;}

/* Button */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background:#444444;
	color:#fff;
	border:0px;
	
}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	background:#f2b000;
	color:#fff;
	border:0px;
}

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	
}


/* Blockquote */
blockquote{color:#888;}


/* Dropcaps */	
.dropcap1{text-shadow:1px 1px 0 #ededed; color:#2e2e2e}
.dropcap2{color:#fff; background:#2e2e2e}		
.dropcap3{color:#fff; background:#2e2e2e}


/* Code */
code {
	border-left:4px solid #e9e9e9;
}


/* Tables */
th{
	background: #fbfbfb; /* for non-css3 browsers */
	color:#444;
	border-bottom: 1px solid #f3f3f3;
	border-right: 1px solid #f3f3f3;
}
thead th{border-right: 1px solid #f3f3f3!important;}
table {border: 1px solid #f3f3f3;border-bottom:0; border-right:0px;}
tr td {border-bottom: 1px solid #f3f3f3; border-right: 1px solid #f3f3f3;}
tr.odd td {background: #F2F7FC;}





/*============================================== BLOG SECTION ==============================================*/
.single .post{border-bottom:1px solid #eeeeee;}

.posttitle a, .posttitle a:visited{color:#000;}
.posttitle a:hover{color:#f2b000}

#author-description span.author, .posttags a, .widget_calendar #wp-calendar th{ background:#CCC; color:#333;}

.entry-comment{ background:#303030;}
.entry-comment a, entry-comment a:visited{color:#fff}

.entry-utility, .date{color:#777;}
.entry-utility a, .entry-utility a:visited{color:#f2b000}
.entry-utility a:hover{color:#000}

.fn{color:#fff; background:#f2b000;}
.fn a{color:#ffffff;}
.time, .time a, .time a:visited{color:#777; }
.time a:hover{color:#f2b000}

/* author */
#entry-author-info{border-bottom:1px solid #eeeeee;}

/* Related Posts */
.related-posts ul li h3 a{ color:#000;}
.related-posts ul li h3 a:hover{color:#f2b000}


#comments #comments-title{border-top:1px solid #eeeeee;}

/* WP-PageNavi  Plugin  */
.wp-pagenavi{ border-top:5px solid #000; padding-top:17px;}
.wp-pagenavi a, .wp-pagenavi a:visited {
    background:#444 !important;
    color: #fff;
}
.wp-pagenavi span.current, .wp-pagenavi a:hover {
    background:#f2b000 !important;
    color: #fff;
}

.top-container{background-color:#f5f5f5;}


/*============================================== SIDEBAR SECTION ==============================================*/
#sidebar .widget-title {
	color:#fff;
	background:#000;
	border-left:5px solid #f2b000;
}

#sidebar li li{border-bottom:dotted 1px #ddd;}
#sidebar .widget-container{ border-bottom:5px solid #000}
#sidebar ul:last-child .widget-container{ border:0px;}
#sidebar li a, #sidebar li li a{color:#000}
#sidebar li a:hover, #sidebar li li a:hover, #sidebar li li a.current{color:#f2b000;}
#sidebar li .widget-title .rsswidget {color:#fff}

#sidebar .morelink{color:#2e2e2e;}
#sidebar .morelink:hover{color:#6a6a6a}


/* Recent Post */
#sidebar .rp-widget li{}
#sidebar .rp-widget li h3 a{}
#sidebar .rp-widget .smalldate{color:#989898;}

/* Search */
#searchform .searcharea{border:1px solid #eee;}
.searchbutton{
     background: url("images/search-icon.png") no-repeat 8px 5px transparent !important;
}

/* Tagcloud */
.tagcloud a{ background:#CCC;  color:#333!important;}
.tagcloud a:hover{background:#f2b000;}

/* recent post sidebar */
.klasik-recentpost-widget .smalldate,
.klasik-popular-post-widget .smalldate{ color:#777;}


/* Sidebar Tabs */
#sidebar ul.tabs li a{color:#fff!important;}
#sidebar ul.tabs li:hover, #sidebar ul.tabs li.active{background:#f2b000;}

#sidebar ul.tabs .tab0{background:#5e5e5e;}
#sidebar ul.tabs .tab1{background:#333;}
#sidebar ul.tabs .tab2{background:#000;}

/* Post Carousel */
.es-nav span{color:#000;}
.es-nav span.es-nav-next, .es-nav span.es-nav-prev{background-color:#000;}

/* Social Counter */
.social-counter li{ color:#555;}
.social-counter li .number{ color:#000;}

/*============================================== SHORTCODE ==============================================*/

/* Recent Post Type1 */
.type1 .block-big{border-bottom:1px solid #eee;}
.type1 h2 a, .type1 h3 a{ color:#222;}
.type1 h2 a:hover, .type1 h3 a:hover{ color:#f2b000;}
.type1 .smalldate{ color:#777}

/* Recent Post Type2 */
.type2 h2 a, .type2 h3 a{ color:#222;}
.type2 h2 a:hover, .type2 h3 a:hover{ color:#f2b000;}
.type2 .six.columns a{ border-bottom:1px dotted #ddd;}
.type2 .six.columns.postthumb{ border:0px;}
.type2 .six.columns:nth-child(2) a{border-top:1px dotted #ddd;}
.type2 .six.columns:nth-child(3) a{border-top:1px dotted #ddd;}
.type2 .six.columns a:hover{ background-color:#000; display:block;}
.type2 .six.columns:hover h3{ color:#fff;}
.type2 .six.columns:hover .smalldate{ color:#ddd;}
.type2 .block-big .smalldate{ color:#777 !important; }
.type2 .block-big a:hover{ background:#f2b000 !important; }

/* Recent Post Type3 */
.type3 .block-big{border-bottom:1px solid #eee;}
.type3 h2 a, .type3 h3 a{ color:#222;}
.type3 h2 a:hover, .type3 h3 a:hover{ color:#f2b000;}
.type3 .smalldate{ color:#777}

/* Recent Post Type4 */
.type4 .block-big{border-bottom:1px solid #eee;}
.type4 .block-big.last{ border:0px;}
.type4 h2 a, .type4 h3 a{ color:#222;}
.type4 h2 a:hover, .type4 h3 a:hover{ color:#f2b000;}
.type4 .smalldate{ color:#777}

/*============================================== FOOTER SIDEBAR SECTION ==============================================*/
#outerfootersidebar{ background:#0d0d0d; color:#fff;}
#footersidebar .widget-title{ color:#fff;}
#footersidebar h1, #footersidebar h2, #footersidebar h3, #footersidebar h4, #footersidebar h5, #footersidebar h6 {color:#fff;}
#footersidebar a, #footersidebar a:visited{color:#fff}
#footersidebar a:hover{color:#f2b000}

/*============================================== FOOTER SECTION ==============================================*/
#outerfooter{ background:#000; color:#ddd;}
#copyright a, #copyright a:visited{color:#ddd}
#copyright a:hover{color:#f2b000}

#footernav a{ color:#ddd;}
#footernav a:hover{color:#f2b000}